/* PMH Tools Wide CSS definitions */
/*body {
	background:url(img/main_bg.jpg) repeat-x #eaf8ff;
        
        
}*/

body { 
    background:url(img/main_bg.jpg) repeat-x #eaf8ff;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

div.container {
/*    background-color: #fff;
    margin-top: 1em;
    margin-bottom: 1em;
    border: 1px solid #000;*/
	margin:20px p;
}
div.container2 {
/*	width:612px;
	height:439px;
	margin:0 auto;
	margin-bottom:80px;*/
}
.main_top {
	/*background:url(img/main_top_bg.png) no-repeat;*/
	width:960px;
	height:21px;
	background-color:#fff;
	border:solid 1px #fff;
	
}

.main_top1 {
	/*background:url(img/main_top_bg1.png) no-repeat;*/
	width:960px;
	height:21px;
	border:solid 1px #fff;
}

.main_middle {
	/*background:url(img/main_middle_bg.png) repeat-y;*/
	background-color:#fff;
	width:960px;
/*	padding:5px 0;*/
        /*padding: 1px 0 1px 10px;*/
	min-height: 700px;
/*	padding-left:5px;*/
/*	padding:20px 0 40px 0;*/
	border:solid 1px #fff;
}

.main_middle1 {
	/*background:url(img/main_middle_bg1.png) repeat-y;*/
	background-color:#fff;
	width:960px;
/*	padding:5px 0;*/
        /*padding: 5px 0 1px 10px;*/
	min-height: 700px;
/*	padding-left:5px;*/
/*	padding:20px 0 40px 0;*/
	border:solid 1px #fff;
}

.main_bottom {
	background-color:#fff;
	/*background:url(img/main_bottom_bg.png) no-repeat;*/
	width:960px;
	height:21px;
	border:solid 1px #fff;
}

.main_bottom1 {
	/*background:url(img/main_bottom_bg1.png) no-repeat;*/
	background-color:#fff;
	width:960px;
	height:21px;
}


a.has-icon:link, a.has-icon:visited {
    text-decoration: none;
}

a.has-icon img {
    vertical-align: middle;
}

.mild-highlight {
    background-color: #FFFFAA;
}

.no-float, a.no-float {
    float: none;
}

.float-right {
    float: right !important;
	height:25px;
}

.clear-left {
    clear:left;
}

.clear-right {
    clear:right;
}

.clear-both {
	clear: both;
}
.innertable1 td a.tabhighlight {
	color:#353b3e;
	border: 1px solid #353b3e;
	background-color:#fcfbe9;
}
#dialog-message {
	display: none;
	font-size: 14px;
}

h2.page-title {
	margin-left: 1em;
}

.clickable {
	cursor: pointer;
}

ul.honos li{
	list-style: none;
	display: inline;
	padding-right: 0px;
}

ul.honos li label {
	width: 70px;
	cursor: pointer;
	font-size: 17px;
	font-weight: bold;

	padding-left: 4px;
}

ul.honos li label.help {
	width: 20px;
	padding-left: 30px;

}

ul.honos .left-opt li{
	list-style: none;
	display: list-item;
	padding-right: 10px;
}

ul.honos .left-opt li label {
	width: 190px;
	cursor: pointer;
}

ul#honos-info {
	margin-left: 35px;
	list-style: none;
}

p.honos-left {
	margin-left: 40px;
	margin-bottom: 20px;
}

ul.pra li{
	list-style: none;
	display: list-item;
	padding-right: 10px;
}

ul.pra li label {
	width: 840px;
	cursor: pointer;
	font-size: 16px;
	font-weight: normal;
	vertical-align: baseline;
}

ul.mhq li {
	list-style: none;
	margin-bottom: 10px;
}

ul.mhq li label {
	margin: 0;
	padding: 0;
	width: 100px;
	font-size: 16px;
	font-weight: bold;
}

.question {
	font-size: 16px;
	color: #60a710;
	padding: 15px;
	margin: 20px;
	font-weight: bold;
}

p.mhq-left {
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 20px;
}

.push {
	width: 100%;
	height: 25px;
}

ul.suicide-status li{
	list-style: none;
	display: inline;
	padding-right: 10px;
}
.dash h1{
    font-size: 1.5em;
	color: #425C7E;
	font-weight: bold;
	text-align:center;
}
.dash h5{

	text-align:center;
}
.dash {
	width:800px;
	margin:10px auto;
	}
ul.suicide-status li label {
	width: 40px;
	cursor: pointer;
	font-size: 16px;
}

ul.suicide-status li input {
	vertical-align: middle;
}

ul.suicide-status .left-opt li{
	list-style: none;
	display: list-item;
	padding-right: 10px;
}

ul.suicide-status .left-opt li label {
	width: 140px;
	cursor: pointer;
}

ul.vio li{
	list-style: none;
	display: inline;
	padding-right: 0px;
}

ul.vio li label {
	width: 90px;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	vertical-align: baseline;
	padding-left: 4px;
}

ul.vio li.details {
	display: inline-block;
	padding-left: 35px;

}
#safetyplan-options h4 {
	font-size: 16px;
	color: #0074B4;
}

.p-title {
	text-align: center;
}

.details1 input, .details2 input,.details3 input,.details4 input,.details5 input,.details6 input,.details7 input,.details8 input,.details9 input,.details10 input,.details11 input,.details12 input,.details13 input,.details14 input,.details15 input,.details16 input {
	height: 20px;
	width: 400px;
}

ul.falls li{
	list-style: none;
	display: inline;
	padding-right: 0px;
}

ul.falls li label {
	width: 130px;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	vertical-align:middle;
	padding-left: 4px;
	padding-right: 15px;
	padding-bottom: 5px;
}
#options1, #options4 {
	display: none;
	margin-top: 10px;
}
#options1 p, #options4 p {
	padding-top: 5px;
	padding-bottom: 5px;
}
#options2, #options3,#options5, #options6,#options7, #options8,#options9, #options10,#options11, #options12,#options13, #options14 {
	display: none;
	margin-top: 15px;
}
ul.s2 li {
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}

ul.s2 li input {
	width: 300px;
	height: 24px;
	font-size: 14px;
	font-weight: bold;
}

ul.s2 li label {
	width: 300px;
	font-size: 14px;
	font-weight: bold;

}

ul.s3 li {
	list-style: none;
	padding-top: 10px;
	padding-bottom: 10px;

}

ul.s3 li textarea {
	margin-left: 180px;
}

ul.s4 li {
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}

ul.s4 li input {
	height: 18px;
	font-size: 14px;
	font-weight: bold;
}

ul.s4 li textarea {
	margin-left: 20px;
	height: 100px;
}

ul.s4 li label {
	width: 300px;
	font-size: 14px;
	font-weight: bold;
}

/*
 * The state classes are a little bit complex, because of the doubble class bug in IE6
 * The state class looks like this:
 *
 * .ui-radio-state[-checked][-disabled][-hover] or .ui-checkbox-state[-checked][-disabled][-hover]
 *
 * Examples:
 *
 * .ui-radio-state-checked (simply checked)
 * .ui-radio-state-checked-hover (checked and hovered/focused)
 * .ui-radio-state-hover (unchecked and hovered/focused)
 *
 */

.ui-radio-state-disabled,
.ui-radio-state-checked-disabled,
.ui-radio-state-disabled-hover,
.ui-radio-state-checked-disabled-hover {
	color: #999;
}

span.ui-checkbox,
span.ui-radio {
	display: block;
	float: left;
	width: 25px;
	height: 25px;
}

span.ui-radio {
	background: url(img/newbuttons.gif) 0 0 no-repeat;
}

span.ui-checkbox {
	background: url(img/newbuttons.gif) 0 -50px no-repeat;
}

span.ui-helper-hidden {
	display: none;
}

label {
	padding: 2px;
}

span.ui-radio-state-hover {
	background-position: 0 -100px;
}

span.ui-checkbox-state-hover {
	background-position: 0 -150px;
}

span.ui-checkbox-state-checked {
	background-position: 0 -75px;
}

span.ui-checkbox-state-checked-hover {
	background-position: 0 -175px;
}

span.ui-radio-state-checked-disabled-hover,
span.ui-radio-state-checked-disabled,
span.ui-radio-state-checked {
	background-position: 0 -25px;
}

span.ui-radio-state-checked-hover {
	background-position: 0 -125px;
}

/*
 * added styles
*/

input[type='text'],input[type='password'] {
	height: 25px;
	font-size: 18px;
	font-weight: bold;
/*    width: 330px;*/
}
#login_middle input[type='text'],input[type='password'] {
	width:330px;
}

legend{
	font-size: 22px;
}

.colorGreen {
	color: #69B612;
}

#a_id{
	font-size: 15px;
	padding: 5px 10px;
}

#patients{
	font-size: 14px;
	width: 870px;
}

#patients td{
	font-size: 14px;
	padding-top: 0;
	vertical-align: top;
}
#patients td , #patients th {
	padding:5px;
	}
.patientsTH1a{
	width: 150px;
}

.patientsTH2a{
	width: 100px;
	text-align: center;
}

.patientsTH3a{
	width: 410px;
}

.patientsTH4a{
	width: 70px;
}

.patientsTD2a, .patientsTD3b{
	text-align: center;
}

.patientsTD4a, .patientsTD5b{
	vertical-align: middle;
	text-align: center;
}

.h5{
	height: 5px;
}

.patientsTH1b{
	width: 100px;
}

.patientsTH2b{
	width: 130px;
	text-align: center;
}

.patientsTH3b{
	width: 50px;
	text-align: center;
}

.patientsTH4b{
	width: 400px;
}

.patientsTD5b{
	width: 100px;
}


/* GRID */

.grid{
	background-color:#E0E0E0;
	margin:20px;
	font-size:13px;

}
.grid th{
	background-color:#F5F5F5;
	padding:5px;
}

.grid td{
	background-color:#fff;
	padding:3px;
}

.group_credentials{
	font-weight:bold;
}

.group_credentials ul{
	list-style: none;
}

.group_credentials ul li{
	margin:1px;
	background-color:#C5C5C5;
	border:1px solid #ADADAD;
	padding-left:5px;
}

.group_credentials ul li a{
	color:#FFF;
}

.group_credentials ul .active{
	background-color:#ECECEC;
	color:#ADADAD;
}

.group_credentials ul .active a{
	color:#ccc;
}
.mhq-new h2{
	padding-left:20px;
	}
.bg_new{
	background:#f0f0f0;
	width:900px;
	margin:0px auto;
	}
.questions_mhq{
	font-size: 16px;
	padding: 10px 15px 0px 15px;
	margin:10px 20px 0px 20px;
	font-weight: bold;
	text-align:justify;
}
.mhq_tbl{
	width:900px;
	border: none;
	line-height:20px;
	}
div.container table.no-border, table.no-border, table.no-border td {border: none;}

.ques{
	width:600px;
	}
.ques_more{
	width:450px;

	}
.inner-tab{
	margin-left:100px;
	line-height:20px;
	}
.inner-tab span{ padding-left:5px;}
.Five-opt{
	margin-left:100px;
	line-height:10px;
	}
.Five-opt td{
	width:150px;
	line-height:10px;

	}
.btn-mhq{
	border: solid #000000;
	}
.more-quest{ font-size:10px; line-height:13px;}
.five td{ padding-left:20px;}

.home_content{
	width:965px;
/*	margin:0px auto;*/
        margin: 0px 0px 0px 0px;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
        border: none;
	}
.home_content caption{
	font-weight:bold;
	text-align:left;
	}

.home_content td{
    border: none;
}

.innertable{border: solid 1px #000000;}
.innertable caption{
	font-size: 16px;
	color: #60a710;
	font-weight: bold;
	}
.innertable1 caption{
	font-size: 16px;
	color: #4682bd;
	font-weight: bold;
	}
.innertable1 th {
	border: solid 1px #999999;
	padding: 3px 8px;
	}
.innertable1 td{
	border: solid 1px  #999999;
	padding: 3px 8px 0px 5px;
	/*padding-bottom: 5px;*/
}

.commFunc td{
	padding-top: 10px;
	padding-bottom: 0;
}
.innertable1 td a{
	text-decoration:none;
	color:#666666;
	}
.innertable1 td a:hover{
	text-decoration:underline;
	color:#000000;
	}
.left_div{
	float:left;
	max-width:450px;
	}
.right_div{
	float:right;
	}
#fieldbox {
	width:880px;
	margin:0px auto;
	background:#FFFFFF;
	}
fieldset legend {
	margin-left:5px;
	padding:0px 10px;
	}
.choices{padding-left:8px;}
.div-check{
	float:left;
	padding:0;
	margin:0px;
	padding-left:10px;
	}
h5{
	color: #0074B4;
	padding-left:20px;
	}
.dass_content{
	padding:20px;
	}
.dass_content td, tr{
	border:none;
	}
.tbl_outer{
	width:800px;
	margin:0px auto;
	padding:10px;
	border:none;
	}
.tbl_outer tr td {
	padding:10px 5px 0px 5px;
	}
.inner{
	padding:0px;
	border:none;
	}
.inner td {
	width:40px;
	text-align:left;
	padding:0px;
}
.box_inner{
	border: #000000 solid 1px;
	width:810px;
	margin:0px auto;

}
.risk-score{
	font-size:24px;
	color:#FF0000;
	}
.Brief_content table ,tr{
	padding:0px;
	margin:0px auto;
	}


.Brief_content h5 ,h4 {
/*	text-align:center;*/
	}
.brief_table{
	width:800px;
	}
.demo_outer{
	width:820px; margin:20px auto;
	border: solid #666666 1px;
	padding:15px;
	}
.demo_iner_div{
	width:400px;
	float:left;
	}
.w200{
	width:200px;
	font-size:14px;
	}
/*
.tbl_demo_btm th,td{
	width:200px;

	}*/

/* Patient name link to appear in black on group overview page */
.innertable1 td a.p-info-link{
    color:#445e80;
	font-size:16px;
}

.slim-table td {
	padding: 0.25em !important;
}

.header-small{
    font-size: 14px;
    font-weight: lighter;
    color:#000000;
}

a.message_link{
	color:#445e80;
	cursor:pointer;
}
a.message_link:hover{
	color:#445e80;
	cursor:pointer;
}
a.message_link_selected{
	color:#1b3353;
	text-decoration:underline;
}
div.message_links02 {

}
div.message_links_hide {
	display:none;
}
div.message_links_show {
	display:block;
}

/*CSS for top right menu*/

ul#menu-t {
    font-family: Arial, Verdana;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
}
ul#menu-t li {
    display: block;
    position: relative;
    float: left;
    text-align: left;
    min-width: 150px;
}
ul#menu-t li ul {
    display: none;
}
ul#menu-t li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    border-top: 1px solid #ffffff;
    padding: 5px 15px 5px 15px;
    background: #1e7c9a;
    margin-left: 1px;
    white-space: nowrap;
}
ul#menu-t li a:hover {
background: #3b3b3b;
}
ul#menu-t li:hover ul {
    display: block;
    position: absolute;
}
ul#menu-t li:hover li {
    float: none;
    font-size: 11px;
}
ul#menu-t li:hover a { background: #3b3b3b; }
ul#menu-t li:hover ul#menu-t li a:hover {
    background: #1e7c9a;
}

/*CSS for top right menu*/